Got same error while updating.
Rebooted the device and usb networking interface disappeared from laptop 
I'm using for FR network connection. cdc_ether module is not autoloading and 
dmesg shows nothing
when I connect FR to laptop using USB cable.
 
On Tue, Apr 17, 2012 at 09:00:54AM -0400, Tiago Bortoletto Vaz wrote:
> On Sun, Apr 15, 2012 at 02:23:47PM +0000, Radek Polak wrote:
> > Hi Freerunners,
> > QtMoko v44 is now available also for your phone. You can get images from 
> > here 
> > [1] or you can upgrade existing system with simple:
> > 
> >     apt-get update
> >     apt-get upgrade
> > 
> > There are not so many new features. Most of the work went to GTA04 HW 
> > adaptation, but still there is:
> > 
> > * improved qmplayer
> > * improved wifi GUI
> > * support for oFono
> > * some build and other fixes
> > 
> > As the GTA04 HW adaptation is getting finished, there will be now again 
> > more 
> > of new features and fixes in future releases.
> > 
> > I haven't tested this release much. I cant easily flash the ubi - so this 
> > is 
> > completely untested. If you find some regressions, please report.
> 
> Thanks Radek.
> 
> I've just noticed that there's a small issue with linux kernel dir name during
> the upgrade:
> 
> After this operation, 0 B of additional disk space will be used.
> Setting up linux-image-2.6.34-qtmoko-gta02 (v44-1) ...
> WARNING: Couldn't open directory /lib/modules/2.6.34-qtmoko: No such file or 
> directory
> FATAL: Could not open /lib/modules/2.6.34-qtmoko/modules.dep.temp for 
> writing: No such file or directory
> dpkg: error processing linux-image-2.6.34-qtmoko-gta02 (--configure):
>  subprocess installed post-installation script returned error exit status 1
> configured to not write apport reports
>                                       Errors were encountered while 
> processing:
>  linux-image-2.6.34-qtmoko-gta02
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> root@neo:~# uname -a
> Linux neo 2.6.34-qtmoko #1 Tue Mar 29 19:36:17 UTC 2011 armv4tl GNU/Linux
> root@neo:~# ls /lib/modules/
> 2.6.34-qtmoko-v34
> 
> I'm not sure which version I had in my freerunner before trying to update it 
> to
> v44. I'd suggest you to write next qtmoko version in /etc/issue{.net} files as
> it's not a pure Debian chroot. So users will be able to easily identify which
> is the current qtmoko version they have installed.
> 
> Regards,
> 
> -- 
> --------------------------------------------------------------------------------
>   .''`.  Tiago Bortoletto Vaz                         GPG  :      
> 1024D/A504FECA
>  : :' :  http://tiagovaz.org                          XMPP : tiago at 
> jabber.org
>  `. `'   tiago at {tiagovaz,debian}.org               IRC  :       tiago at 
> OFTC
>    `-    Debian GNU/Linux - The Universal OS               
> http://www.debian.org
> --------------------------------------------------------------------------------
> 
> _______________________________________________
> Openmoko community mailing list
> community@lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community

-- 
С Уважением,
Андрей.

_______________________________________________
Openmoko community mailing list
community@lists.openmoko.org
http://lists.openmoko.org/mailman/listinfo/community

Reply via email to